[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Installed libpgjava 6.5-1 (source i386)



Installed:
libpgjava_6.5-1_i386.deb
  to dists/potato/contrib/binary-i386/libs/libpgjava_6.5-1.deb
  replacing libpgjava_6.4.2-1.deb
libpgjava_6.5.orig.tar.gz
  to dists/potato/contrib/source/libs/libpgjava_6.5.orig.tar.gz
  replacing libpgjava_6.4.2.orig.tar.gz
libpgjava_6.5-1.diff.gz
  to dists/potato/contrib/source/libs/libpgjava_6.5-1.diff.gz
  replacing libpgjava_6.4.2-1.diff.gz
libpgjava_6.5-1.dsc
  to dists/potato/contrib/source/libs/libpgjava_6.5-1.dsc
  replacing libpgjava_6.4.2-1.dsc


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.6
Date: Wed, 30 Jun 1999 22:15:34 +0100
Source: libpgjava
Binary: libpgjava
Architecture: source i386
Version: 6.5-1
Distribution: unstable
Urgency: low
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
Description: 
 libpgjava  - JDBC Java class archive for PostgreSQL.
Changes: 
 libpgjava (6.5-1) unstable; urgency=low
 .
   * New upstream release (extracted from the source of PostgreSQL 6.5)
Files: 
 b51a155e4ba8a0a215f26c02413e5564 676 contrib/misc optional libpgjava_6.5-1.dsc
 101047a1476cce71aa17b5c5d98703a5 134984 contrib/misc optional libpgjava_6.5.orig.tar.gz
 f28df8e611150145df922903441f7f42 2174 contrib/misc optional libpgjava_6.5-1.diff.gz
 ff4885f19d00a372f177bede8b94534f 90062 contrib/libs optional libpgjava_6.5-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3ia
Charset: noconv
Comment: Requires PGP version 2.6 or later.

iQCVAwUBN3qLnwGlheMyuPqhAQHU+QQAiAKnaBzKCv0Bug4Ez5YkqW8aNdfn6XAf
BVVSp4viYOVxfbvJ2W7pY+ZlMhoCZ147vTaGuL6xaUILYkZ/xtXuixMCqUuBlF5T
poXaNCJ9CLDGxDJbTwCnWRxVr7JsDIPgeK3zFz3uaPhTvszmqsmgwU2e5hrNBkHb
bIZc6MP7uYA=
=aOrg
-----END PGP SIGNATURE-----


Reply to: